curl --request GET \
--url https://vpos.payven.com.tr/api/v1/Trace/{correlationId} \
--header 'Authorization: Bearer <token>'{
"message": "<string>",
"isSuccess": true,
"code": "<string>",
"data": {
"correlationId": "<string>",
"summary": {
"transactionIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"firstEventAt": "2023-11-07T05:31:56Z",
"lastEventAt": "2023-11-07T05:31:56Z",
"paymentRequestCount": 123,
"apiRequestCount": 123,
"webhookCount": 123,
"transactionHistoryCount": 123,
"hasErrors": true
},
"events": [
{
"source": "PaymentRequest",
"timestamp": "2023-11-07T05:31:56Z",
"recordId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"subtitle": "<string>",
"isSuccess": true,
"errorMessage": "<string>",
"details": {},
"requestBody": "<string>",
"responseBody": "<string>"
}
]
}
}curl --request GET \
--url https://vpos.payven.com.tr/api/v1/Trace/{correlationId} \
--header 'Authorization: Bearer <token>'{
"message": "<string>",
"isSuccess": true,
"code": "<string>",
"data": {
"correlationId": "<string>",
"summary": {
"transactionIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"firstEventAt": "2023-11-07T05:31:56Z",
"lastEventAt": "2023-11-07T05:31:56Z",
"paymentRequestCount": 123,
"apiRequestCount": 123,
"webhookCount": 123,
"transactionHistoryCount": 123,
"hasErrors": true
},
"events": [
{
"source": "PaymentRequest",
"timestamp": "2023-11-07T05:31:56Z",
"recordId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"subtitle": "<string>",
"isSuccess": true,
"errorMessage": "<string>",
"details": {},
"requestBody": "<string>",
"responseBody": "<string>"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.